=== debian/changelog ===
xrdesktop (0.13.2-1) unstable; urgency=medium

  * Initial Release. (Closes: #933562)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 14 Dec 2019 06:42:07 +0800
