=== debian/control ===
Source: xrdesktop
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               glslang-tools,
               libgxr-dev (>= 0.13.2-2),
               meson,
Standards-Version: 4.3.0
Section: contrib/libs
Homepage: https://gitlab.freedesktop.org/xrdesktop/xrdesktop/
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/xrdesktop
Vcs-Git: https://salsa.debian.org/xrdesktop-team/xrdesktop.git

Package: libxrdesktop-0.13-0
Section: contrib/libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XR desktop interaction library
 library for XR interaction with classical desktop compositors.
 .
 This package includes the loader library.

Package: libxrdesktop-dev
Section: contrib/libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgxr-dev,
         libxrdesktop-0.13-0 (= ${binary:Version}),
Description: XR desktop interaction library -- development files
 library for XR interaction with classical desktop compositors.
 .
 This package includes files needed for development.
