=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:
	# Run tests without VR runtime
	meson build
	ninja -C build
	meson test -C build/ \
		--no-suite xrdesktop:xr \
		--no-suite xrdesktop:post-install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf shaders/*.spv
