## xrdesktop 0.15.1

=== meson_options.txt ===
--- 
+++ 
@@ -4,4 +4,10 @@
   description: 'Build API documentation using GTK-Doc'
 )
 
+option('renderdoc',
+  type: 'boolean',
+  value: false,
+  description: 'Enable debugging XrdSceneRender with renderdoc'
+)
+
 option('introspection', type : 'boolean', value : false)
