=== debian/changelog ===
xrdesktop (0.15.1-5.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:51:23 +1100

xrdesktop (0.15.1-5.1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:58:58 +0000

xrdesktop (0.15.1-5.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:17:53 +0000

xrdesktop (0.15.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Python FTBFS. (Closes: #997389)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Feb 2023 20:37:39 +0200

xrdesktop (0.15.1-5) unstable; urgency=medium

  * Add Breaks+Replaces for libxrdesktop-0.13-0. (Closes: #971997)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 03 Dec 2020 19:57:21 +0800

xrdesktop (0.15.1-4) unstable; urgency=high

  * Correct the versioned Breaks and Replaces. (Closes: #966216)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 29 Jul 2020 15:27:06 +0800

xrdesktop (0.15.1-3) unstable; urgency=medium

  * Declaring a Breaks+Replaces relation. (Closes: #966216)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 28 Jul 2020 00:16:43 +0800

xrdesktop (0.15.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 23 Jul 2020 23:50:59 +0800

xrdesktop (0.15.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Jul 2020 15:39:56 +0800

xrdesktop (0.14.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 27 Apr 2020 22:31:09 +0800

xrdesktop (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1
  * Add new package for settings application. (Closes: #958483)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 24 Apr 2020 15:04:16 +0800

xrdesktop (0.14.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 10 Apr 2020 15:36:07 +0800

xrdesktop (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-deps on gxr version 0.14.0. (Closes: #955607)
  * Build-deps on python3-dev and python-gi-dev.
  * Rename package name to match the sonames.
  * Move the package from contrib to main as it's build-deps gxr doesn't
    depends on non-free anymore.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 07 Apr 2020 11:19:06 +0800
